@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700;900&display=swap');

html,body{
	position:relative;
}

/* GENERAL SETTINGS */

body {
	font-family: 'Lato', sans-serif;
	
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    font-style: normal; 
    font-variant: normal;
	font-weight: 400;

	margin: auto;
	
	width: 100vw;
	height: 100vh;
}

#scrollwrp {
	width: 100vw;
	height: 100vh;
	padding-left: 30px;
	padding-right: 30px;
}

header {
	padding-top: 25px;
}

footer {
	height:auto;
}

#formNewsletterID{
	cursor:pointer;
}
#newsletterResult{
	width:100%;
}

.scrollToTop {
	position: fixed;
	bottom: 35px;
	right: 20px;
	z-index: 5;
	color: #7f7f7f;
}

.collapsing {
    -webkit-transition: none;
    transition: none;
    display: none;
}

.ml-special {
	margin-left: 0px;
}

/* ASSETS */

.HeaderButton {

	font-family: 'Lato', sans-serif;
	font-weight: 600;
	font-size: 14px;
	color: #2A5FAD !important;
	background-color: white;
	border: 1px solid #FFDCDB;
	border-radius: 0px;

}

.HeaderButton:hover, .HeaderButton:active, .HeaderButton:focus, .HeaderButton.active {

	font-family: 'Lato', sans-serif;
	font-weight: 600;
	font-size: 14px;
	color: white !important;
	background-color: #2A5FAD;
	border: 1px solid #FFDCDB;
	border-radius: 0px;
	transition: ease-in 0.3s;

}

.SubMenuBtn {
	font-family: 'Lato', sans-serif;
	font-weight: 600;
	font-size: 16px;
	background: none;
	border: none;
	color: white;
}

.SubMenuBtn:hover, .SubMenuBtn:active, .SubMenuBtn:visited, .SubMenuBtn:link {
	font-family: 'Lato', sans-serif;
	font-weight: 600;
	font-size: 16px;
	background: none;
	border: none;
	color: #FFDCDB;
}

.aBlue{
	color: #2A5FAD;
}

a:hover, .edSubMenusItem.active{
	text-decoration: none;
	color: #FFDCDB;
}

.btn-don {
	font-family: 'Lato', sans-serif;
	font-weight: 600;
	color: #2A5FAD !important;
	background-color: #FFDCDB;
	border-radius: 5px 0px 0px 5px;
	text-decoration: none;
	border: none;
}

.btn-don:hover {
	font-family: 'Lato', sans-serif;
	font-weight: 600;
	color: #FFDCDB !important;
	background-color: #2A5FAD;
	border-radius: 5px 0px 0px 5px;
	text-decoration: none;
	border: none;
}

.btn-primary {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	border: none;
	background-color: #2A5FAD;
	border-radius: 0px 5px 5px 0px;
}

.btn-primary:hover {
	background-color: #FFDCDB;
	color: #2A5FAD;
	border: none;
	font-weight: 400;
	border-radius: 0px 5px 5px 0px;
}

.btn-don-inpage-left {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	border: 1px solid #FBE68F;
	color: white !important;
	border-radius: 5px 0px 0px 5px;
	text-decoration: none;
}

.btn-don-inpage-left:hover {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	color: #2A5FAD !important;
	background-color: #FBE68F;
	border-radius: 5px 0px 0px 5px;
	text-decoration: none;
}

.btn-don-inpage-right {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	border: 1px solid #FBE68F;
	color: white !important;
	border-radius: 0px 5px 5px 0px;
	text-decoration: none;
}

.btn-don-inpage-right:hover {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	color: #2A5FAD !important;
	background-color: #FBE68F;
	border-radius: 0px 5px 5px 0px;
	text-decoration: none;
}

.btn-light {
	border: none;
	font-weight: 400;
}

.btn-light:hover {
	background-color: #FFDCDB;
	color: #2A5FAD;
	border: none;
	font-weight: 400;
}

.dropdown-style {
	background-color: #2A5FAD;
	border: none;
}

.dropdown-style:hover {
	background-color: #FFDCDB;
	border: none;
	color: #2A5FAD;
}

.MAINBTNIMG:hover {
	-webkit-filter: opacity(.9) drop-shadow(1px 1px 3px rgba(0,0,0,0.3));;
	 filter: opacity(.9) drop-shadow(1px 1px 3px rgba(0,0,0,0.3));;
	transition: 0.3s ease;
}

.cardLiens {
	max-width: 400px;
	border-color: #E9EAEE;
}

.imgLiens {
	max-width: 90px;
}

.mainTitle {
	font-weight: 900;
	font-size: 35px;
	color: #2A5FAD;
	border-top: 10px solid #FFDCDB;
	border-bottom: 10px solid #FFDCDB;
}

.bigTitle{
	font-weight: 900;
	font-size: 25px;
	color: #2A5FAD;
}

.subTitlePage{
	font-weight: 600;
	font-size: 18px;
	color: #2A5FAD;
}

.smallTitle{
	font-weight: 600;
	font-size: 21px;
	color: #2A5FAD;
}

.publicationTitlePage{
	font-weight: 600;
	font-size: 21px;
	color: #2A5FAD;
}

/* FONT SIZES */

.FontH1 {
	font-size: 40px;
}

.FontH2 {
	font-size: 30px;
}

.FontH3 {
	font-size: 20px;
}

.FontH6 {
	font-size: 16px;
}

.FontXS {
	font-size: 12px;
}

.FontTitle {
	font-size: 25px;
}

.FontButton {
	font-size: 16px;
}

/* COLORS */

.clBlack {
	color: black;
}

.clWhite {
	color: white;
}

.clGrey{
	color: #393939;
}

.clLightGrey{
	color: #F8F8F8;
}

.clRose{
	color: #FFDCDB;
}

.clBlue{
	color: #2A5FAD;
}

.bgBlue {
	background-color: #2A5FAD;
}

.newsPaginationCurrent{
	background-color: #FFDCDB;
	color:#2A5FAD ;
}

/* RESPONSIVE PART */

/* Extra small devices
(portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
	#scrollwrp {
		padding-left: 20px;
		padding-right: 20px;
	}

	.card-columns {
		column-count: 1;
	}

	#collapsmenu {
		/*height:auto!important;*/
	}

}

/*Medium devices
(tablets, 768px and up)*/
@media (min-width: 768px) {

	.card-columns {
		column-count: 2;
	}

	#collapsmenu {
		/*height:auto!important;*/
	}

}

/*Large devices
(desktops, 992px and up)*/
@media (min-width: 992px) {
	
	#scrollwrp {
		padding-left: 60px;
		padding-right: 60px;
	}

	.ml-special {
		margin-left: -24px;
	}

	.card-columns {
		column-count: 3;
	}

	#collapsmenu {
		/*height:auto!important;*/
	}

}

/*Extra large devices
(large desktops, 1200px and up)*/
@media (min-width: 1200px) {
	
	#scrollwrp {
		padding-left: 60px;
		padding-right: 60px;
	}

	.FontTitle {
		font-size: 30px;
	}

	.FontButton {
		font-size: 25px;
	}

	.ml-special {
		margin-left: -24px;
	}

	.card-columns {
		column-count: 3;
	}

}

#my-scrollbar {

	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

/* FLICKITY CAROUSEL */

* { box-sizing: border-box; }

.carousel {
  background: transparent;
  border: none;
}

.carousel-cell {
	background: white;
}

/* position dots up a bit */
.flickity-page-dots {
	bottom: 50px;
}
/* dots are lines */
.flickity-page-dots .dot {
	height: 4px;
	width: 40px;
	margin: 0;
	border-radius: 0;
}

.flickity-page-dots .dot {
	background: #2A5FAD;
}

/* position outside */

.flickity-prev-next-button.previous {
	left: -40px;
}

.flickity-prev-next-button.next {
right: -40px;
}

.flickity-button {
	background: transparent;
}

/* icon color */
.flickity-button-icon {
	fill: #FFDCDB;
}

/* PAGE LOADER */

.preloader {
	width: 100%;
	height: 100vh;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #2A5FAD;
	display:flex;
	justify-content: center;
	align-items: center;
}

.loader {
	display: inline-block;
	width: 122px;
	height: 212px;
	position: relative;
	animation: loader 3s ease;
}

.loader-inner {
	vertical-align: top;
	display: inline-block;
	width: 100%;
	animation: loader-inner 3s ease-in;
}

@keyframes loader {
	0% {
		opacity: 0%;
	}



	100% {
		opacity: 100%;
	}
}

/* ANIMATE HAMBURGER ICON */

.navbar-toggler {
	border: none;
	background: transparent !important;
}

.navbar-toggler:focus {
	outline: none;
	background: transparent !important;
}

.navbar-toggler .icon-bar {
	background-color: #2A5FAD;
	transform: rotate(0deg) translate(0px, 0px);
	transition: ease all .2s;
}

.navbar-toggler .icon-bar {
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 1px;
}

.navbar-toggler .icon-bar+.icon-bar {
	margin-top: 4px;
}

.icon-bar:nth-child(2) {
	width: 16px;
	transition: ease all .2s;
}

.navbar-toggler:hover>.icon-bar:nth-child(2) {
	width: 22px;
	transition: ease all .2s;
}

.navbar-toggler:active>.icon-bar:nth-child(2) {
	width: 22px;
	transition: ease all .2s;
}

.navbar-toggler:not(.collapsed) .icon-bar:nth-child(1) {
	transform: rotate(45deg) translate(5px, 4px);
	transition: ease all .2s;
}

.navbar-toggler:not(.collapsed) .icon-bar:nth-child(2) {
	opacity: 0;
	transition: ease all .2s;
}

.navbar-toggler:not(.collapsed) .icon-bar:nth-child(3) {
	transform: rotate(-45deg) translate(4px, -4px);
	transition: ease all .2s;
}

.remove-videodetector{
	display:none;
}
